<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="A1 Internet" mcc="219" mnc="10" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="A1 MMS" mcc="219" mnc="10" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.a1.hr/servlets/mms" type="mms" authtype="0"/>
  <apn carrier="ims" mcc="219" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="XCAP" mcc="219" mnc="10" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="0" protocol="IPV4V6"/>
</apns>
